--- 
vendor: "ESRI"
id: "11"
title: "Infra_Almacenamiento"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID_TER_PORT: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ID_CONCES: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ID_INFRA_ALM: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  TIPO_INFRA_ALM: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NOM_INFRA_ALM: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  CANTIDAD: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  AREA_I_ALM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CAP_I_ALM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UND_CAP_ALM: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ALTURA_I_ALM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MECANIZADA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ESPECIALIZADA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ZONA_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NOM_TER_PORT: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  ZONA_UBIC: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  OBSERV: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"